Subject: Trainer Candidate - Vibhor Kharagpuria
From: Vibhor Kharagpuria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 04:43:58 -0400

| | Tech Support Test

Name | Vibhor Kharagpuria
E-mail | [email-masked]
Phone Number | (+91) 8299039848
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EXL | Group Leader | NA | 40K
Previous Employer 1 | iEnergizer | Executive | 16th Feb 2021 | 30K
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1.5 months
Please briefly describe your work experience specifically in Quality? | I'm a Group Leader in my current company and I have responsibilities like managing the team and do the internal audits of chats and live observations of quality.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I had a team member who had will issue and he always made mistakes over the chat when assisting customers. As being a Group Leader, I have noticed that he can improve and share the correct information and make correct sentence formation. I have worked and sat with him to observe what kind of mistakes he is doing live in front of me and I gave him feedbacks many times as he was repeating the same thing. Then I made the action plan for him for the improvement and yes, it was a difficult task for a while to improving him.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Sharing correct information is good service, however, making connect with the customers and go far to assist them with the best resolution available would be great. Customer handling is a big task as we do the conversation with a consumer and keep ourselves in their shoes as we are also a customer for many companies and needed assistance at any point of time in our lives as well.
What according to you makes you a good candidate for this position? | I have 4+ years of experience which is good to prove my ability and what I can do to assist my customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |